In the Documentation ob 11.1 beta I found:

Upgrade of a Management Zone that uses an OEM Sybase is not supported.

I don’t belief this because I use the external OEM Sybase that comes with ZCM.
Maybe I miss something or the documentation will be update to explain the right way